Subject: Re: Michael Milken
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 18:29:00 -0700 (PDT)

Jeff,

     As I mentioned at our last meeting, we have invited Michael Milken to
speak at the Key Executive breakfast that the chapter is having in November.
I've attached a copy of the invitation letter.  Upon checking in with
Michael's assistant, I said that you offered to phone Michael personally to
get him to attend and I also mentioned Ken's name.

     I just received a call from Jeffrey Moore who handles the scheduling of
all of Michael's speeches.  He said Michael gets 20 requests a week and
usually accepts one of them at most.  Many requests are from YPO chapters.
The reason he was calling me was to say under normal circumstances Michael
wouldn't consider coming to Houston, even for a YPO event, but what gave him
pause was you.

     After I gave him all of the reasons why Michael should come, he said it
would still not be enough to justify the trip.  However, he said, if Jeff
Skilling were to introduce Michael to the group, that would greatly increase
the probability that Michael would accept.  I told him that you would be
happy to introduce him and reiterated your offer to call.  He said that was
not necessary and that he would talk with Michael this weekend and get back
to me next week.

     There is nothing further that needs to be done at this point, but I
just wanted to keep you up to date in case you received a phone call from
Jeffrey or Michael.  Thanks for the help and I'll keep you updated on our
progress.

Mark

 <<Michael Milken 040301.doc>>

 - Michael Milken 040301.doc